[OKIDATA]
; Available Port name : COM1, COM2, COM3, COM4, LPT1, LPT2, USB
PORT=USB

 ; Default Model seleted.
DEFMODEL=LD620D


 ; Whether The dialog pop-up or not
PORTDLG=TRUE


[LD620D]
USBID=OKI_DATA_CORP_LD620D
LPTID=OKI_DATA_CORPLD620D
VIDPID=Vid_06BC&Pid_0301
USBPNP=OKI_DATA_CORP_LD620D60C0
LPTPNP=OKI_DATA_CORPLD620D8B76

[LD630D]
USBID=OKI_DATA_CORP_LD630D
LPTID=OKI_DATA_CORPLD630D
VIDPID=Vid_06BC&Pid_02B9
USBPNP=OKI_DATA_CORP_LD630DA091
LPTPNP=OKI_DATA_CORPLD630D4B27

[LD630T]
USBID=OKI_DATA_CORP_LD630T
LPTID=OKI_DATA_CORPLD630T
VIDPID=Vid_06BC&Pid_02B8
USBPNP=OKI_DATA_CORP_LD630T6C90
LPTPNP=OKI_DATA_CORPLD630T8526

[LD640D]
USBID=OKI_DATA_CORP_LD640D
LPTID=OKI_DATA_CORPLD640D
VIDPID=Vid_06BC&Pid_02FC
USBPNP=OKI_DATA_CORP_LD640D6120
LPTPNP=OKI_DATA_CORPLD640D8A96

[LD640T]
USBID=OKI_DATA_CORP_LD640T
LPTID=OKI_DATA_CORPLD640T
VIDPID=Vid_06BC&Pid_02FB
USBPNP=OKI_DATA_CORP_LD640TAD21
LPTPNP=OKI_DATA_CORPLD640T4497
